Subject: TID: 21589573 -21589573 EID: 3559764 -Sayreville - Buyer US
From: Rosette Modiri <[email-masked]>
To: Bridgette Kenny <[email-masked]>
Cc: Brian Sexton <[email-masked]>, Cliona Martin <[email-masked]>
Date: Fri, 14 Jun 2019 11:53:49 -0700 (MST)

Hi Bridgette, 

I have reviewed the case with the agent however the agent failed to flag this case to me in order to contact EDM. 

I have provided the feedback to him and have advised that we need to contact EDM first in order to confirm whether the event is cancelled or not. 

Kind Regards, 
Rosette 

From: "Bridgette Kenny" <[email-masked]> 
To: "Brian Sexton" <[email-masked]>, "Cliona Martin" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Sent: Friday, 14 June, 2019 20:31:53 
Subject: RE: TID: 21589573 -21589573 EID: 3559764 -Sayreville - Buyer US 

Hi Rosette, 

Can you provide us with info here please so we can resolve before the weekend? 

Many thanks, 

Bridgette 

From: Brian Sexton 
Sent: Friday 14 June 2019 12:05 
To: Bridgette Kenny <[email-masked]>; Cliona Martin <[email-masked]>; Rosette Modiri <[email-masked]> 
Subject: RE: TID: 21589573 -21589573 EID: 3559764 -Sayreville - Buyer US 

Hi [ mailto:[email-masked] | 
@Rosette Modiri ] , 

Did Kamal flag this to you to flag to EDM? He informed buyer they would be refunded because of cancelled event and we’re not sure if he flagged this to EDM to confirm it was cancelled. 

If he hasn’t flagged it could you ask him to. 

Kind regards, 

Brian 

From: Bridgette Kenny 
Sent: Friday 14 June 2019 11:23 
To: Cliona Martin < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: TID: 21589573 -21589573 EID: 3559764 -Sayreville - Buyer US 

Hi Brian, 

Any update on the below? 

Many thanks, 

Bridgette 

From: Bridgette Kenny 
Sent: Thursday 13 June 2019 15:54 
To: Cliona Martin < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: TID: 21589573 -21589573 EID: 3559764 -Sayreville - Buyer US 

Hi Brian, 

Any update on the below? 

Many thanks, 

Bridgette 

From: Bridgette Kenny 
Sent: Wednesday 12 June 2019 15:59 
To: Cliona Martin < [ mailto:[email-masked] | [email-masked] ] >; Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: TID: 21589573 -21589573 EID: 3559764 -Sayreville - Buyer US 

Hi Brian 

Can you check with Kamal’s TL here and FS to see if there was anything passed to EDM on this event? 

Many thanks, 

Bridgette 

From: Cliona Martin 
Sent: Wednesday 12 June 2019 15:44 
To: Bridgette Kenny < [ mailto:[email-masked] | [email-masked] ] > 
Subject: TID: 21589573 -21589573 EID: 3559764 -Sayreville - Buyer US 

Hi Bridgette, 

This buyer called into say that his event was cancelled. I can find no information online about this, nor could previous agents, however, agent Kamal Kant has informed the buyer that he is due a refund, both verbally and through email. The buyer is now expecting his refund and upset that it has not been processed (he was told this over a month ago). Could you please look into this and see if the buyer is eligible for a refund or not? 

Thanks a million, 

Cliona